{
    "titles": {
        "welcome": "Welcome",
        "dashboard": "Dashboard",
        "secure_area": "Secure Area",
        "forgot_password": "Forgot Password",
        "my_profile": "My Profile",
        "edit_profile": "Edit Profile",
        "log_in": "Log In To Your Account",
        "register": "Register A New Account",
        "reset_password": "Reset Password",
        "two_factor_confirmation": "Two-factor Confirmation",
        "verify_email": "Email Verification"
    },
    "labels": {
        "type": "Type",
        "none": "None",
        "title": "Title",
        "name": "Name",
        "created_at": "Created At",
        "updated_at": "Updated At",
        "actions": "Actions",
        "email": "Email",
        "timezone_name": "Timezone",
        "language": "Language",
        "password": "Password",
        "confirm_password": "Confirm Password",
        "current_password": "Current Password",
        "remember_me": "Remember me",
        "first_name": "First Name",
        "last_name": "Surname",
        "forgot_password": "Forgot your password?",
        "already_registered": "Already registered?",
        "code": "Code",
        "recovery_code": "Recovery Code",
        "use_recovery_code": "Use a recovery code",
        "use_authentication_code": "Use an authentication code",
        "email_verification": "Email Verification",
        "user": "User",
        "optional": "optional"
    },
    "actions": {
        "save": "Save",
        "update": "Update",
        "edit": "Edit",
        "delete": "Delete",
        "confirm": "Confirm",
        "log_in": "Log in",
        "log_out": "Log Out",
        "register": "Register",
        "edit_profile": "Edit Profile",
        "confirm_password": "Confirm Password",
        "reset_password": "Reset Password",
        "email_password_reset_link": "Email Password Reset Link",
        "resend_verification_email": "Resend Verification Email"
    },
    "nav": {
        "manage_team": "Manage Team",
        "team_settings": "Team Settings",
        "create_new_team": "Create New Team",
        "switch_teams": "Switch Teams",
        "manage_account": "Manage Account",
        "profile": "My Profile",
        "admin_settings": "Admin Settings",
        "api_tokens": "API Tokens"
    },
    "pagination": {
        "show_from_to_count": "Showing :from to :to of :count results"
    },
    "notifications": {
        "saved": "Saved.",
        "verified": "Verified!",
        "unverified": "Unverified.",
        "new_email_verification_sent": "A new verification link has been sent to the email address you provided in your profile settings."
    },
    "pages": {
        "profile": {
            "titles": {
                "update_password": "Update Your Password"
            },
            "text_blocks": {
                "unverified_message": "Please verify your account.",
                "verified_message": "Thanks for being amazing.",
                "secure_password": "Ensure your account is using a long, random password to stay secure."
            }
        }
    }
}
